<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Protech</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="assets/dependencies/css/css0fa9.css">
  <link rel="stylesheet" href="assets/dependencies/css/icone91f.css">
  <link rel="stylesheet" href="assets/dependencies/css/theme.css">
  <!-- The core Firebase JS SDK is always required and must be listed first -->
  <script src="https://www.gstatic.com/firebasejs/7.20.0/firebase-app.js"></script>
  
  <!-- TODO: Add SDKs for Firebase products that you want to use
       https://firebase.google.com/docs/web/setup#available-libraries -->
  
  <script>
    // Your web app's Firebase configuration
    var firebaseConfig = {
      apiKey: "AIzaSyCt9ZlUINYC2cbPJlVYN_aa9Rfd_I1tLpo",
      authDomain: "protech-c81de.firebaseapp.com",
      databaseURL: "https://protech-c81de.firebaseio.com",
      projectId: "protech-c81de",
      storageBucket: "protech-c81de.appspot.com",
      messagingSenderId: "1033263768549",
      appId: "1:1033263768549:web:ec7fbdd966887dd93cc50c"
    };
    // Initialize Firebase
    firebase.initializeApp(firebaseConfig);
  </script>
</head>
<body>
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-52115242-14"></script>
  <script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
      dataLayer.push(arguments);
    }
    gtag('js', new Date());

    gtag('config', 'UA-52115242-14');
    console.log("salut")
  </script>
  <app-root></app-root>
  
  <script src="assets/dependencies/js/a-jquery-3.2.1.min.js"></script>
  <script src="assets/dependencies/js/autosize.min.js"></script>
  <script src="assets/dependencies/js/popper.min.js"></script>
  <script src="assets/dependencies/js/prism.min.js"></script>
  <script src="assets/dependencies/js/draggable.bundle.legacy.js"></script>
  <script src="assets/dependencies/js/swap-animation.js"></script>
  <script src="assets/dependencies/js/dropzone.min.js"></script>
  <script src="assets/dependencies/js/list.min.js"></script>
  <script src="assets/dependencies/js/bootstrap.min.js"></script>
  <script src="assets/dependencies/js/theme.js"></script>
</body>
</html>
